/* CSS styles */

*{
	padding: 0px;
	margin:0px;
	box-sizing: border-box;
}


.section-1{
         height: 100vh;
         background-image: url(background1.jpg);
         background-attachment: fixed;
         background-size: cover;
	background-position: center center;
}

.section-2{
	background: #FFFFFF;
}

.section-3{
         height: 100vh;
         background-image: url(background2.jpg);
         background-attachment: fixed;
         background-size: cover;
	background-position: center center;
}

.section-4{
	background: #FFFFFF;
}

.section-5{
         height: 100vh;
         background-image: url(background3.jpg);
         background-attachment: fixed;
         background-size: cover;
	background-position: center center;
}

.section-6{
	background: #FFFFFF;
}

.section-7{
	height: 100vh;
         background-image: url(background4.jpg);
         background-attachment: fixed;
         background-size: cover;
	background-position: center center;
}

.section-8{
	background: #FFFFFF;
}


.box{
	padding: 40px 20px 40px 20px;
}



h1 {
  font-family: Tahoma;
  padding-top: 20px;
  padding-bottom: 0px;
  font-size: 70px;
  text-align: center;
}

h2 {
  font-family: Tahoma;
  font-size: 25px;
  text-align: center;
}

h3 {
font-family: Tahoma;
  font-size: 15px;
  text-align: center;
}





p {
  font-family: Tahoma;
  font-size: 12px;
  text-align: left;
padding-left: 80px;
padding-right: 80px;
}

a {
  font-family: Tahoma;
  font-size: 14px;
  text-align: left;
}

.contact {
  font-size: 14px;
  text-align: center;
}

.video {
  text-align: center;
}


.disclaimer {
  font-size: 12px;
}

.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
}
	  